<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Depósitos del Público</title>
  <meta name="description" content="Depósitos del Público">
  <meta name="generator" content="bookdown 0.7 and GitBook 2.6.7">

  <meta property="og:title" content="Depósitos del Público" />
  <meta property="og:type" content="book" />
  
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Depósitos del Público" />
  
  
  

<meta name="author" content="Deybi Morales León">



  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  
<link rel="prev" href="index.html">
<link rel="next" href="consolidados.html">
<script src="libs/jquery-2.2.3/jquery.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets-1.2/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.7.1/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.0.0/css/crosstalk.css" rel="stylesheet" />
<script src="libs/crosstalk-1.0.0/js/crosstalk.min.js"></script>
<link href="libs/plotlyjs-1.29.2/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotlyjs-1.29.2/plotly-latest.min.js"></script>



</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Resumen</a></li>
<li class="chapter" data-level="1" data-path="exceso-o-deficit-en-monto-del-dia.html"><a href="exceso-o-deficit-en-monto-del-dia.html"><i class="fa fa-check"></i><b>1</b> Exceso o Déficit en monto del día :</a></li>
<li class="chapter" data-level="2" data-path="consolidados.html"><a href="consolidados.html"><i class="fa fa-check"></i><b>2</b> Consolidados</a><ul>
<li class="chapter" data-level="2.1" data-path="consolidados.html"><a href="consolidados.html#sistema"><i class="fa fa-check"></i><b>2.1</b> Sistema</a><ul>
<li class="chapter" data-level="2.1.1" data-path="consolidados.html"><a href="consolidados.html#banpro"><i class="fa fa-check"></i><b>2.1.1</b> Banpro</a></li>
<li class="chapter" data-level="2.1.2" data-path="consolidados.html"><a href="consolidados.html#lafise"><i class="fa fa-check"></i><b>2.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="2.1.3" data-path="consolidados.html"><a href="consolidados.html#bac"><i class="fa fa-check"></i><b>2.1.3</b> BAC</a></li>
<li class="chapter" data-level="2.1.4" data-path="consolidados.html"><a href="consolidados.html#bdf"><i class="fa fa-check"></i><b>2.1.4</b> BDF</a></li>
<li class="chapter" data-level="2.1.5" data-path="consolidados.html"><a href="consolidados.html#ficohsa"><i class="fa fa-check"></i><b>2.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="2.1.6" data-path="consolidados.html"><a href="consolidados.html#avanz"><i class="fa fa-check"></i><b>2.1.6</b> Avanz</a></li>
<li class="chapter" data-level="2.1.7" data-path="consolidados.html"><a href="consolidados.html#bancorp"><i class="fa fa-check"></i><b>2.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="2.2" data-path="consolidados.html"><a href="consolidados.html#depositos-totales"><i class="fa fa-check"></i><b>2.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="2.3" data-path="consolidados.html"><a href="consolidados.html#variaciones-diarias"><i class="fa fa-check"></i><b>2.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="2.4" data-path="consolidados.html"><a href="consolidados.html#crecimientos-diarios"><i class="fa fa-check"></i><b>2.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="2.5" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>2.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.6" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>2.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.7" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-abril-2018"><i class="fa fa-check"></i><b>2.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="2.8" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-abril-2018"><i class="fa fa-check"></i><b>2.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html"><i class="fa fa-check"></i><b>3</b> Córdobas (millones de dólares)</a><ul>
<li class="chapter" data-level="3.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#sistema-1"><i class="fa fa-check"></i><b>3.1</b> Sistema</a><ul>
<li class="chapter" data-level="3.1.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#banpro-1"><i class="fa fa-check"></i><b>3.1.1</b> Banpro</a></li>
<li class="chapter" data-level="3.1.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#lafise-1"><i class="fa fa-check"></i><b>3.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="3.1.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bac-1"><i class="fa fa-check"></i><b>3.1.3</b> BAC</a></li>
<li class="chapter" data-level="3.1.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bdf-1"><i class="fa fa-check"></i><b>3.1.4</b> BDF</a></li>
<li class="chapter" data-level="3.1.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#ficohsa-1"><i class="fa fa-check"></i><b>3.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="3.1.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#avanz-1"><i class="fa fa-check"></i><b>3.1.6</b> Avanz</a></li>
<li class="chapter" data-level="3.1.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bancorp-1"><i class="fa fa-check"></i><b>3.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="3.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#depositos-totales-1"><i class="fa fa-check"></i><b>3.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="3.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-diarias-1"><i class="fa fa-check"></i><b>3.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="3.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-diarios-1"><i class="fa fa-check"></i><b>3.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="3.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>3.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>3.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>3.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="3.8" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>3.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="4" data-path="dalares.html"><a href="dalares.html"><i class="fa fa-check"></i><b>4</b> DÃ³lares</a><ul>
<li class="chapter" data-level="4.1" data-path="dalares.html"><a href="dalares.html#sistema-2"><i class="fa fa-check"></i><b>4.1</b> Sistema</a><ul>
<li class="chapter" data-level="4.1.1" data-path="dalares.html"><a href="dalares.html#banpro-2"><i class="fa fa-check"></i><b>4.1.1</b> Banpro</a></li>
<li class="chapter" data-level="4.1.2" data-path="dalares.html"><a href="dalares.html#lafise-2"><i class="fa fa-check"></i><b>4.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="4.1.3" data-path="dalares.html"><a href="dalares.html#bac-2"><i class="fa fa-check"></i><b>4.1.3</b> BAC</a></li>
<li class="chapter" data-level="4.1.4" data-path="dalares.html"><a href="dalares.html#bdf-2"><i class="fa fa-check"></i><b>4.1.4</b> BDF</a></li>
<li class="chapter" data-level="4.1.5" data-path="dalares.html"><a href="dalares.html#ficohsa-2"><i class="fa fa-check"></i><b>4.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="4.1.6" data-path="dalares.html"><a href="dalares.html#avanz-2"><i class="fa fa-check"></i><b>4.1.6</b> Avanz</a></li>
<li class="chapter" data-level="4.1.7" data-path="dalares.html"><a href="dalares.html#bancorp-2"><i class="fa fa-check"></i><b>4.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="4.2" data-path="dalares.html"><a href="dalares.html#depositos-totales-2"><i class="fa fa-check"></i><b>4.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="4.3" data-path="dalares.html"><a href="dalares.html#variaciones-diarias-2"><i class="fa fa-check"></i><b>4.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="4.4" data-path="dalares.html"><a href="dalares.html#crecimientos-diarios-2"><i class="fa fa-check"></i><b>4.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="4.5" data-path="dalares.html"><a href="dalares.html#variaciones-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>4.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="4.6" data-path="dalares.html"><a href="dalares.html#crecimientos-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>4.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="4.7" data-path="dalares.html"><a href="dalares.html#variaciones-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>4.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="4.8" data-path="dalares.html"><a href="dalares.html#crecimientos-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>4.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="5" data-path="encaje-legal.html"><a href="encaje-legal.html"><i class="fa fa-check"></i><b>5</b> Encaje Legal</a><ul>
<li class="chapter" data-level="5.1" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-diario"><i class="fa fa-check"></i><b>5.1</b> Encaje Legal diario</a></li>
<li class="chapter" data-level="5.2" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-semanal"><i class="fa fa-check"></i><b>5.2</b> Encaje Legal semanal</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="indicador-z.html"><a href="indicador-z.html"><i class="fa fa-check"></i><b>6</b> Indicador Z</a><ul>
<li class="chapter" data-level="6.1" data-path="indicador-z.html"><a href="indicador-z.html#zonas-de-decisiones"><i class="fa fa-check"></i><b>6.1</b> Zonas de decisiones</a></li>
<li class="chapter" data-level="6.2" data-path="indicador-z.html"><a href="indicador-z.html#probabilidades-de-insolvencia-financiera"><i class="fa fa-check"></i><b>6.2</b> Probabilidades de Insolvencia Financiera</a></li>
</ul></li>
<li class="chapter" data-level="7" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html"><i class="fa fa-check"></i><b>7</b> Indicadores de Liquidez</a><ul>
<li class="chapter" data-level="7.1" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-1"><i class="fa fa-check"></i><b>7.1</b> LIQUIDEZ 1</a></li>
<li class="chapter" data-level="7.2" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-2"><i class="fa fa-check"></i><b>7.2</b> LIQUIDEZ 2</a></li>
</ul></li>
</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Depósitos del Público</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="exceso-o-deficit-en-monto-del-dia" class="section level1">
<h1><span class="header-section-number">1</span> Exceso o Déficit en monto del día :</h1>
<table>
<thead>
<pre><code>&lt;tr&gt;
 &lt;th style=&quot;text-align:left;&quot;&gt; FECHA &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BANPRO &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; LAFISE &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BAC &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BDF &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; FICOHSA &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; AVANZ &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; BANCORP &lt;/th&gt;
 &lt;th style=&quot;text-align:right;&quot;&gt; SISTEMA &lt;/th&gt;
&lt;/tr&gt;</code></pre>
</thead>
<tbody>
<pre><code>&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 22/12/2017 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 110.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 408.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 23/12/2017 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 110.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 408.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/12/2017 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 87.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 39.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 96.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 399.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 27/12/2017 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 93.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 52.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 108.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 133.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 435.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/12/2017 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 89.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 86.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 143.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 402.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/12/2017 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 93.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 48.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 61.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 145.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 402.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 75.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 59.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 145.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 395.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 146.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 387.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 80.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 95.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 146.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 415.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 6/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 63.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 38.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 94.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 149.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 396.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 8/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 68.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 84.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 152.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 386.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 53.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 91.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 159.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 376.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 80.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 80.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 159.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 416.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 16/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 78.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 71.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 146.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 392.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 17/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 73.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 71.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 103.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 54.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 371.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 18/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 81.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 46.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 82.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 141.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 394.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 20/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 76.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 37.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 91.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 126.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 372.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 22/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 90.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 32.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 82.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 4.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 377.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 23/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 30.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 84.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 353.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 25/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 35.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 337.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 27/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 121.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 332.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 29/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 67.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 53.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 61.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 121.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 346.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 61.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 121.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 348.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 31/1/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 55.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 331.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 1/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 81.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 38.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 122.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 364.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 71.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 75.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 126.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 352.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 342.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 6/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 69.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 37.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 85.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 130.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 366.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 98.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 134.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 377.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 8/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 65.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 86.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 134.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 366.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 106.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 70.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 32.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 126.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 406.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 13/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 67.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 83.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 374.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 14/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 70.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 83.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 4.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 377.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 15/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 75.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 87.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 21.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 122.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 372.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 17/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 68.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 4.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 125.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 351.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 19/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 91.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 52.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 77.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 128.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 394.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 20/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 60.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 87.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 127.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 384.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 70.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 60.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 95.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 127.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 410.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 22/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 75.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 60.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 84.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 127.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 401.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 24/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 30.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 97.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 125.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 342.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 85.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 93.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 125.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 374.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 27/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 64.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 40.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 66.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 125.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 341.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/2/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 86.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 362.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 1/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 77.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 80.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 383.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 76.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 81.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 130.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 387.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 70.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 51.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 379.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 6/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 86.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 373.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 58.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 55.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 67.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 32.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 360.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 8/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 56.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 67.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 67.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 31.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 366.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 52.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 31.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 64.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 32.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 130.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 328.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 12/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 58.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 353.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 13/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 77.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 363.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 14/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 59.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 50.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 368.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 15/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 65.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 46.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 76.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 366.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 17/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 77.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 61.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 28.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 128.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 360.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 20/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 52.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 67.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 2.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 135.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 359.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 59.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 50.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 369.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 22/3/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 73.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 48.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 86.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 31.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 136.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 395.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 38.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 54.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 139.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 355.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 70.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 42.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 65.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 31.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 139.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 370.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 65.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 47.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 76.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 139.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 385.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 81.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 76.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 28.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 139.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 403.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 63.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 61.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 78.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 133.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 388.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 96.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 56.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 89.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 130.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 418.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 96.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 48.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 32.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 130.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 422.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 11/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 91.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 50.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 87.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 30.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 130.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 414.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 12/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 90.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 53.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 96.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 4.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 4.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 128.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 403.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 14/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 68.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 50.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 133.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 396.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 16/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 75.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 48.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 102.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 134.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 406.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 17/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 59.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 30.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 134.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 360.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 18/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 56.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 38.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 89.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 6.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 357.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 19/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 58.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 28.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 97.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 358.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 56.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 33.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 83.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 351.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 23/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 85.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 85.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 28.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 374.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 24/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 44.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 81.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 32.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 385.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 25/4/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 93.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 51.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 87.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 128.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 407.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 56.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 88.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 28.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 133.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 388.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 63.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 127.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 351.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 61.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 45.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 97.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 127.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 378.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 64.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 39.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 111.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 126.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 391.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 8/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 73.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 115.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 37.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 409.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 76.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 39.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 388.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 86.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 8.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 128.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 395.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 12/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 75.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 121.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 127.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 422.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 14/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 65.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 59.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 105.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 122.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 396.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 15/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 71.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 50.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 115.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 23.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 121.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 402.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 16/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 64.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 35.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 110.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 120.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 380.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 19/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 100.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 33.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 114.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 28.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 116.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 416.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 66.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 39.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 30.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 115.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 402.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 22/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 72.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 37.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 128.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 29.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 116.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 407.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 24/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 70.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 140.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 120.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 415.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 82.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 41.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 135.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 120.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 432.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 49.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 140.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 118.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 442.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 29/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 50.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 51.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 147.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 118.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 413.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 50.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 51.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 147.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 118.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 413.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 31/5/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 77.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 56.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 31.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 7.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 119.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 427.7 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 51.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 64.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 128.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 121.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 408.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 73.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 65.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 147.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 5.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 121.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 450.3 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 112.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 60.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 159.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 123.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 502.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 6/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 89.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 78.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 117.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 22.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 127.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 457.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 89.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 140.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 27.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 126.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 503.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 48.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 139.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 133.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 464.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 11/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 83.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 68.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 131.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 30.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 113.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 453.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 12/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 77.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 51.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 95.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 31.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 109.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 401.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 13/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 116.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 33.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 19.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 111.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 462.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 16/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 60.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 101.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 24.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 106.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 362.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 18/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 134.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 94.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 142.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 25.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 114.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 558.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 19/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 92.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 82.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 153.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 26.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 111.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 514.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 20/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 83.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 115.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 20.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 129.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 471.0 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 21/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 77.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 80.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 122.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 35.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 476.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 23/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 73.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 64.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 137.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 135.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 471.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 25/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 86.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 149.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 57.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 15.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 528.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 26/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 101.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 69.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 149.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 33.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 134.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 515.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 27/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 75.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 69.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 155.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 37.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 134.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 498.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 28/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 82.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 82.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 153.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 37.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 130.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 513.9 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 30/6/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 110.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 124.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 43.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 13.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 120.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 504.2 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 2/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 79.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 82.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 142.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 35.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 120.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 485.6 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 3/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 108.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 76.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 149.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 34.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 18.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 119.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 518.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 4/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 91.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 159.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 36.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 12.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 124.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 514.8 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 5/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 94.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 74.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 171.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 35.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 122.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 525.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 7/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 69.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 84.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 179.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 30.9 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 14.4 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 10.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 115.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 503.5 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 9/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 101.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 84.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 173.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 33.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 9.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 111.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 530.1 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 10/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 135.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 70.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 137.3 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 33.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 17.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.0 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 110.6 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 514.4 &lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
 &lt;td style=&quot;text-align:left;&quot;&gt; 11/7/2018 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 95.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 69.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 132.2 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 33.5 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 16.7 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 11.1 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 109.8 &lt;/td&gt;
 &lt;td style=&quot;text-align:right;&quot;&gt; 468.3 &lt;/td&gt;
&lt;/tr&gt;</code></pre>
</tbody>
</table>
</div>
            </section>

          </div>
        </div>
      </div>
<a href="index.html" class="navigation navigation-prev " aria-label="Previous page"><i class="fa fa-angle-left"></i></a>
<a href="consolidados.html" class="navigation navigation-next " aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/lunr.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"google": false,
"linkedin": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": null,
"text": null
},
"download": null,
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
